// Overrides

"APPOVERRIDE_1" = "Control Strip espansa";
"APPOVERRIDE_2" = "Mostrare i tasti F1, F2, ecc.";
"APPOVERRIDE_3" = "I controlli app";
"APPOVERRIDE_4" = "Spazi";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Azioni rapide";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Impostazioni";
"Favorite" = "Preferito";

"Quit" = "Esci";
"Hide" = "Nascondi";
"Show" = "Mostra";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Impostazioni";
"ABOUT_TAB" = "Informazioni su";
